[Skin]

Name=Modern
Author=Alexander Kisselmann, Ashampoo Team!
Version=2

;-----------------------------------------------
; Toolbars
;-----------------------------------------------
cxToolBarButton=24
cyToolBarButton=24

cxToolBarButtonBrowser=24
cyToolBarButtonBrowser=24

ToolBarGradientLeftColor=DBE1F1
ToolBarGradientRightColor=000000

ToolBarTextColor=FFFFFF
ToolBarTextDisabledColor=5F7FA1

ToolBarHoverColorStart=91ACC5
ToolBarHoverColorEnd=436D99
ToolBarHoverTextColor=FFFFFF
ToolBarHoverBorderColor=396594

ToolBarFontSize=8
ToolBarFontBold=0
ToolBarFontItalic=0
ToolBarFontUnderline=0
ToolBarFontSelectedBold=0
ToolBarFontSelectedItalic=0
ToolBarFontSelectedUnderline=0

ToolBarRounding=1

ToolBarBrowserGradientLeftColor=E8EBF9
ToolBarBrowserGradientRightColor=D0D8EB

;-----------------------------------------------
; Main  TabCtrl Colors:
;-----------------------------------------------
MainTabCtrlcxImage=1
MainTabCtrlcyImage=1

MainTabCtrlGradientLeftColor=DBE1F1
MainTabCtrlGradientRightColor=FFFFFF

MainTabCtrlBorderColor=FFFFFF

MainTabCtrlTextColor=0B3D73
MainTabCtrlTextSelectedColor=FFFFFF
MainTabCtrlTextDisabledColor=BFCFE0
MainTabCtrlTextHoverColor=0B3D73
MainTabCtrlTextSelectedShadowColor=5F768A
MainTabCtrlTextShadowColor=FFFFFF
MainTabCtrlTextShadowStyle=2
MainTabCtrlTextSelectedShadowColor=0C3D71
MainTabCtrlTextSelectedShadowStyle=1
MainTabCtrlTextHoverShadowColor=FFFFFF
MainTabCtrlTextHoverShadowStyle=2

MainTabCtrlSelectedColor=FFFFFF
MainTabCtrlSelectedBorderColor=AEC7E0
MainTabCtrlHoverColor=AEC7E0
MainTabCtrlDisabledBorderColor=D8E4F0


MainTabCtrlFontSize=9
MainTabCtrlFontBold=0
MainTabCtrlFontItalic=0
MainTabCtrlFontUnderline=0
MainTabCtrlFontHoverBold=0
MainTabCtrlFontHoverItalic=0
MainTabCtrlFontHoverUnderline=0
MainTabCtrlFontSelectedBold=1
MainTabCtrlFontSelectedItalic=0
MainTabCtrlFontSelectedUnderline=0


;-----------------------------------------------
; Player Controls
;-----------------------------------------------
cxPlayerButton=24
cyPlayerButton=24
cxPlayerImage=24
cyPlayerImage=24
PlayerCurPosColor=666666
PlayerMaxPosColor=FF7700

;-----------------------------------------------
; Menu
;-----------------------------------------------
cxMenuButton=24
cyMenuButton=24

MenuBackgroundGradientLeftColor=FFFFFF
MenuBackgroundGradientRightColor=FFFFFF

MenuGradientLeftColor=FFFFFF
MenuGradientRightColor=FFFFFF

MenuTextColor=000000
MenuTextGrayedColor=767E87
MenuTextSelectedColor=000000

MenuTitleTextColor=4b4b4b
MenuTitleTextGrayedColor=c0c0c0
MenuTitleTextSelectedColor=000000

MenuSelectedColorStart=E4EDF2
MenuSelectedColorEnd=E4EDF2
MenuSelectedBorderColor=FFFFFF

MenuTitleSelectedColorStart=FAFBFD
MenuTitleSelectedColorEnd=C8D1EA
MenuTitleSelectedBorderColor=FFFFFF

MenuBorderColor=BCBCBC

MenuFontSize=8
MenuFontBold=0
MenuFontItalic=0
MenuFontUnderline=0
MenuFontSelectedBold=0
MenuFontSelectedItalic=0
MenuFontSelectedUnderline=0

MenuTitleFontBold=0
MenuTitleFontItalic=0
MenuTitleFontUnderline=0
MenuTitleFontSelectedBold=0
MenuTitleFontSelectedItalic=0
MenuTitleFontSelectedUnderline=0

;-----------------------------------------------
; FullScreenBar Colors
;-----------------------------------------------
FullScreenBarBackgroundColorStart=BFBFBF
FullScreenBarBackgroundColorEnd=9D9D9D
FullScreenBarTransparency=10

;-----------------------------------------------
; Message Box Colors
;-----------------------------------------------
MessageBoxColorStart=E4EDF2
MessageBoxColorEnd=F3F7FA

;-----------------------------------------------
; Status Bar Colors
;-----------------------------------------------
StatusBarTextColor=444444
StatusBarBackColor=E8EBF9

;-----------------------------------------------
; Settings Colors
;-----------------------------------------------
SettingsCaptionTextColor=FFFFFF
SettingsCaptionStartColor=6B90B3
SettingsCaptionEndColor=265588

;-----------------------------------------------
; Wizard Colors
;-----------------------------------------------
WizardCaptionTextColor=FFFFFF
WizardCaptionStartColor=FFFFFF
WizardCaptionEndColor=FFFFFF

;-----------------------------------------------
; App Colors
;-----------------------------------------------
AppHyperLinkTextColor=0000FF
AppHyperLinkVisitedTextColor=800080
AppStaticTextColor=000000
AppEditTextColor=265A8E
AppViewerBackColor=000000
AppBrowserBackColor=FFFFFF
AppWindowBackColor=E8EBF9
AppBackGradientColorStart=C3D2E2
AppBackGradientColorEnd=FFFFFF
AppBackUseImage=1
AppBackEditAreaDarkenColor=000000
AppBackEditAreaDarkenAlpha=180
AppScrollBarBackColor=E8EBF9
AppScrollBarBackDisabledColor=E8EBF9
AppBackEditSelectDarkenColor=0044AA
AppBackEditSelectDarkenAlpha=105
AppDlgGroupBoxTextColor=333333
AppDlgGroupBoxTextShadowColor=FFFFFF
AppComboBoxTextColor=000000
AppComboBoxBorderColor=6CA4CC
AppComboBoxBackColor=FFFFFF
AppOptionsDlgStaticTextColor=FFFFFF
AppComboBoxHeadGradient1=FFFFFF
AppComboBoxHeadGradient2=EFF5F9
AppComboBoxHeadTextColor=111111
AppComboBoxHeadBorderColor=96A4AB

;-----------------------------------------------
; AudioFolder Colors
;-----------------------------------------------
BasicText=000000
BasicBack2=E2E7ED
BasicBack=EAEEF2
MP3Text=000000
MP3Back2=C5D0DC
MP3Back=D9E0E8
CodecText=000000
CodecBack2=ABBBCC
CodecBack=CAD4DF

;-----------------------------------------------
; Button Colors
;-----------------------------------------------
ButtonTextColorHilight=000000
ButtonTextColorDisabled=B5D2E5
ButtonTextColorDefault=000000

;-----------------------------------------------
; CheckBox Colors
;-----------------------------------------------
CheckBoxTextColorChecked=000000
CheckBoxTextColorDisabled=999999
CheckBoxTextColorDefault=333333

;-----------------------------------------------
; RadioItem Colors
;-----------------------------------------------
RadioItemTextColorChecked=000000
RadioItemTextColorDisabled=999999
RadioItemTextColorDefault=333333

;-----------------------------------------------
; CurrentCaptureDisplay Colors
;-----------------------------------------------
CaptureBackgroundColor=404447
CaptureBackgroundTransparency=50

;-----------------------------------------------
; Browser TabCtrl Colors:
;-----------------------------------------------
BrowserTabCtrlcxImage=28
BrowserTabCtrlcyImage=24
BrowserTabCtrlGradientLeftColor=FFFFFF
BrowserTabCtrlGradientRightColor=E8EBF9
BrowserTabCtrlBorderColor=A8BCD3
BrowserTabCtrlTextColor=34649A
BrowserTabCtrlTextSelectedColor=FFFFFF
BrowserTabCtrlTextHoverColor=97B1CB
BrowserTabCtrlBorderHoverColor=97B1CB
BrowserTabCtrlSelectedColor=34649A
BrowserTabCtrlSelectedBorderColor=FFFFFF
BrowserTabCtrlHoverColor=FFFFFF
BrowserTabCtrlFontBold=0
BrowserTabCtrlFontItalic=0
BrowserTabCtrlFontUnderline=0
BrowserTabCtrlFontSelectedBold=1
BrowserTabCtrlFontSelectedItalic=0
BrowserTabCtrlFontSelectedUnderline=0

;-----------------------------------------------
; Browser ListView Colors:
;-----------------------------------------------
BrowserListViewBackColor=FFFFFF
BrowserListViewBackColorFocusedStart=FDFDFE
BrowserListViewBackColorFocusedEnd=C8D1EA
BrowserListViewBackColorFocusedBorder=658AAE
BrowserListViewBackColorSelected=FFFFFF
BrowserListViewFooterBackColor=8C9DAD
BrowserListViewTextColor=333333
BrowserListViewFooterBackColorStart=FFFFFF
BrowserListViewFooterBackColorEnd=C8D6E5
BrowserListViewSubFolderColorBack=F2F2F2

;-----------------------------------------------
; Browser GroupView Colors:
;-----------------------------------------------
BrowserGroupViewBackColorStart=DBE1E6
BrowserGroupViewBackColorEnd=FFFFFF
BrowserGroupViewHeaderColorStart=688CAF
BrowserGroupViewHeaderColorEnd=16497F
BrowserGroupViewHeaderBorderColor=C5D1E1
BrowserGroupViewHeaderText1Color=DDE2E7
BrowserGroupViewHeaderText2Color=2D5C8D
BrowserGroupViewThumbHoverColor=99BDE0
BrowserGroupViewThumbSelectedColor=658AAE

BrowserGroupViewThumbTextColor=000000
BrowserGroupViewThumbTextShadowColor=FFFFFF
BrowserGroupViewThumbTextBackColor=FFFFFF

BrowserGroupViewSubDirTextColor=FFFFFF
BrowserGroupViewSubDirTextShadowColor=000000
BrowserGroupViewSubDirTextBackColor=222222

BrowserGroupViewThumbZoomFilenameColor=000000
BrowserGroupViewThumbZoomInfoColor=AAAAAA
BrowserGroupViewThumbZoomExtColor=EEEEEE
BrowserGroupViewThumbZoomBorderColor=FFFFFF

;-----------------------------------------------
; IntroWindow Stuff
;-----------------------------------------------
IntroWindowTextPosX=24
IntroWindowTextPosY=66
IntroWindowTextLineHeight=20
IntroWindowTextColor=FFFFFF
IntroWindowTextH1Color=093E78
IntroWindowTextH2Color=C5D2E2
IntroWindowTextH3Color=C5D2E2
IntroWindowTextH1Weight=600
IntroWindowTextH1Italic=0
IntroWindowTextH1Underline=0
IntroWindowTextH2Weight=400
IntroWindowTextH2Italic=0
IntroWindowTextH2Underline=0
IntroWindowTextH3Weight=250
IntroWindowTextH3Italic=0
IntroWindowTextH3Underline=0
IntroWindowTextButtonColorDefault=CCCCCC
IntroWindowTextButtonColorHover=3E9BD5
IntroWindowBorder=40

;-----------------------------------------------
; Capture Colors
;-----------------------------------------------
CaptureBorderColor=CC0000
CaptureTextColor=FFFFFF

;-----------------------------------------------
; Description Window
;-----------------------------------------------
DescBackColor=E1E8EF
DescFrontColor=D0DBE6
DescTagBackColor=E1E8EF
DescTagFrontColor=D0DBE6
DescTitleBackStart=85A0BC
DescTitleBackEnd=416B97
DescTextTitleColor1=5D7996
DescTextTitleColor2=DAE2EB
DescTextTitleStyle=1
DescTextColor1=FFFFFF
DescTextColor2=416B97
DescTextShadowStyle=2

;-----------------------------------------------
; ToolTip Window
;-----------------------------------------------
ToolTipBackColor=C5D2E2
ToolTipTextColor=386392

;-----------------------------------------------
; Browser FileInfo
;-----------------------------------------------
FileInfoTextColor=394D5D
FileInfoTextColor2=394D5D
FileInfoBackColor=DBE1E6
FileInfoBackColor2=E6EBEE

;-----------------------------------------------
; StartUpDialog
;-----------------------------------------------
StartUpDlgHeadlineColor=1c1c1c
StartUpDlgDescColor=1c1c1c
StartUpDlgCheckColor=B5D2E5
StartUpDlgCheckColorDisabled=888888
StartUpDlgCheckColorChecked=FFFFFF